
eServices - Bug #131

Application Type field in the Geographical Data Details table filled with incorrect value.

08/01/2016 11:58 AM - Osama Zgool

Status: Closed Start date: 08/01/2016

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Application Type field in the

Geographical Data Details table filled

with incorrect value.

Severity: Normal Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001820601

Sub-Category: Online Submission Form Username: Test_company

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Application Type field in the

Geographical Data Details table should

be filled with the value selected from the

application type drop down list (Aerial

photograph, Aerial Scheme, Sharjah

General Scheme).

Test Case ID:  

Description

Steps to reproduce:

1.Login to the online portal by test_company user.

2.Select all services and aerial scheme and photography from the second drop down list .

3.Fill all fields with correct values and click on add button.

4.Observe the result.

Please find the attached snapshot for more information’s.

History

#1 - 08/01/2016 01:45 PM - Hamza Hasan

- Status changed from Open to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

#2 - 09/07/2016 06:18 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The Application type filled correctly in the geographical data details table as it is selected in the application type drop down list.
